<div class="card" *ngIf="track">
  <figure class="card__container">
    <img class="card__imagen" [src]="track.album.images[1].url" alt="" />
  </figure>
  <article class="informacion">
    <h4 class="informacion__titulo">{{ track.name }}</h4>
    <p class="informacion__autor">{{ track.artists[0].name }}</p>
    <button class="informacion__btn" (click)="onClick(track)">
      <i
        [ngClass]="track.clase ? track.clase : 'fa-regular'"
        class="fa-star"
      ></i>
    </button>
  </article>
</div>
